[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.ComputeScrollbars

ComputeScrollbars - returns True if scroll bar positions need to be computed

## Declaration

Source position: forms.pp line 175

`protected function TScrollingWinControl.ComputeScrollbars: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .